## Polygon (Side, Side)

Toolbar / Icon:
Menu: Draw > Shape > Polygon (Side, Side)
Shortcut: P, G, 4
Commands: polygonss | pg4

### Description

Creates polygons from two opposite corners or sides.

### Usage

1. Enter the degree of the polygon (number of edges / corners) in the options tool bar. Valid numbers range from 3 to 99.
2. Choose the option Corner to Corner to define the polygon with two opposite corners.
3. Set the first corner or middle of a side of the polygon using the mouse or enter a coordinate in the command line.
4. Set the second, opposite corner or middle of a side of the polygon.